Subject: HELP w/ FAQ

From: [email-masked]
Date: 26 Feb 94 21:22:42 -0600

Hi there metal working fans, I kind of new to this news thing and to metal
working and because half of the FAQ disappeared when I was trying to figure out 
how to retrieve it I would really(!!) appreciate it if some one could either
re-post it or e-mail it to me,

 			SUPER THANKS IN ADVANCE!!
				Alan.